[Locale]
Ident=VSO Unicode localisation file
version=1
translation_date=6/19/2009 4:07:09 PM
translation_date_locale=vendredi 19 juin 2009 16:07:09
email=
loc_name=Romanian
eng_name=Romanian (Romania)
comment='EMPTY localisation file generated on mercredi 15 octobre 2008 17:02:02'#13#10'
translator_name=
code_page=1250
lang_code=1048
flag_file=flag_Romania.png

[Global]
Tin_code_string_count=151
Tin_comp_string_count=232

[0000_INCODE]
original='File or folder "%s" not found.'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0001_INCODE]
original='byte'
revision=1
tag='Ts'
locale='byte'
locale_rev=1

[0002_INCODE]
original='KB'
revision=1
tag='Ts'
locale='KB'
locale_rev=1

[0003_INCODE]
original='MB'
revision=1
tag='Ts'
locale='MB'
locale_rev=1

[0004_INCODE]
original='GB'
revision=1
tag='Ts'
locale='GB'
locale_rev=1

[0005_INCODE]
original='TB'
revision=1
tag='Ts'
locale='TB'
locale_rev=1

[0006_INCODE]
original='Please select the destination folder:'
revision=1
tag='Ts'
locale='Va rugam, selectati directorul destinatie:'
locale_rev=1

[0007_INCODE]
original='Specify the destination folder'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0008_INCODE]
original='Select a profile (predefined set of parameters)'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0009_INCODE]
original='Width'
revision=1
tag='Ts'
locale=''
locale_rev=0

[000A_INCODE]
original='Height'
revision=1
tag='Ts'
locale=''
locale_rev=0

[000B_INCODE]
original='JPEG Quality'
revision=1
tag='Ts'
locale='Calitate JPEG'
locale_rev=1

[000C_INCODE]
original='Camera raw image files'
revision=1
tag='Ts'
locale=''
locale_rev=0

[000D_INCODE]
original='All supported image files'
revision=1
tag='Ts'
locale=''
locale_rev=0

[000E_INCODE]
original='<Desktop Resolution>'
revision=1
tag='Ts'
locale='<Rezolutia desktop-ului>'
locale_rev=1

[000F_INCODE]
original='<Original Resolution>'
revision=1
tag='Ts'
locale='<Rezolutia originala>'
locale_rev=1

[0010_INCODE]
original='<Same Folder as Original>'
revision=1
tag='Ts'
locale='<In acelasi director cu originalul>'
locale_rev=1

[0011_INCODE]
original='<Desktop>'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0012_INCODE]
original='Less...'
revision=1
tag='Ts'
locale='Mai putin...'
locale_rev=1

[0013_INCODE]
original='More...'
revision=1
tag='Ts'
locale='Mai mult...'
locale_rev=1

[0014_INCODE]
original='Please review the watermark settings'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0015_INCODE]
original='http://www.vso-software.fr/products/image_resizer/?source=update'
revision=1
tag='TsLinks'
locale=''
locale_rev=0
key=

[0016_INCODE]
original='Auto enhance'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0017_INCODE]
original='&Other...'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0018_INCODE]
original='Enter a value between %d and %d'
revision=1
tag='Ts'
locale=''
locale_rev=0

[0019_INCODE]
original='Time'
revision=1
tag='Ts'
locale=''
locale_rev=0

[001A_INCODE]
original='Description'
revision=1
tag='Ts'
locale=''
locale_rev=0

[001B_INCODE]
original='Batch Files'
revision=1
tag='Ts'
locale=''
locale_rev=0

[001C_INCODE]
original='Estimated remaining time: %s'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[001D_INCODE]
original='Do you really want to cancel the process?'
revision=1
tag='frmMain.Ts'
locale='Sunteti sigur(a) ca doriti anularea procesului?'
locale_rev=1

[001E_INCODE]
original='hours'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[001F_INCODE]
original='hour'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0020_INCODE]
original='minutes'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0021_INCODE]
original='minute'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0022_INCODE]
original='seconds'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0023_INCODE]
original='second'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0024_INCODE]
original='Processing Images - %d%%'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0025_INCODE]
original='Processing %s...'
revision=1
tag='frmMain.Ts'
locale='Se proceseaza %s...'
locale_rev=1

[0026_INCODE]
original='There is already a file with the same name in this location.'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[0027_INCODE]
original='Overwrite'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[0028_INCODE]
original='Skip'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[0029_INCODE]
original='Rename'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[002A_INCODE]
original='Replace the existing image by the processed one'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[002B_INCODE]
original='Do not save the processed image and keep the existing one'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[002C_INCODE]
original='Save the processed image as "%s"'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[002D_INCODE]
original='Apply to all current conflicts'
revision=1
tag='TsOvr'
locale=''
locale_rev=0

[002E_INCODE]
original='The specified image file does not exist.'
revision=1
tag='TsWm'
locale=''
locale_rev=0

[002F_INCODE]
original='Please enter the watermark text.'
revision=1
tag='TsWm'
locale=''
locale_rev=0

[0030_INCODE]
original='Please enter a valid spacing (%f-%f).'
revision=1
tag='TsWm'
locale=''
locale_rev=0

[0031_INCODE]
original='You are using a trial version of the PerfectlyClear library. To benefit from the AutoEnhance feature, you need to buy the Pro version.<br><br>While in trial mode, a watermark will be added to the image.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0032_INCODE]
original='http://www.vso-software.fr'
revision=1
tag='frmMain.TsLinks'
locale='http://www.vso-software.fr'
locale_rev=1
key=0C9E2D10

[0033_INCODE]
original='This product is free for personal use. For commercial use you need to purchase a license.<br><br>This message will disappear when you buy a commercial license.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0034_INCODE]
original='The entered license key is invalid.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0035_INCODE]
original='Invalid Key'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0036_INCODE]
original='Thank you for registering. The plugin is now unlocked.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0037_INCODE]
original='Thank you for registering. The software is now unlocked.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0038_INCODE]
original='The entered license key has expired.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[0039_INCODE]
original='The entered license key cannot be used for this product.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[003A_INCODE]
original='All confirmation prompts have been reset.'
revision=1
tag='frmMain.Ts'
locale=''
locale_rev=0

[003B_INCODE]
original='Filelist not found "%s"'
revision=15
tag='Ts'
locale=''
locale_rev=0

[003C_INCODE]
original='No images to process.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[003D_INCODE]
original='Watermark file not found: "%s"'
revision=15
tag='log'
locale=''
locale_rev=0

[003E_INCODE]
original='Are you sure to delete the profile "%s"?'
revision=15
tag='Ts'
locale=''
locale_rev=0

[003F_INCODE]
original='Wildcard (one field empty) can only be used in combination with "%s".'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0040_INCODE]
original='Please enter a valid resolution.'
revision=15
tag='Ts'
locale='Va rugam, specificati o rezolutie adecvata.'
locale_rev=15

[0041_INCODE]
original='Please enter a quality value between 1 and 100.'
revision=15
tag='Ts'
locale='Va rugam introduceti o valoare intre 1 si 100.'
locale_rev=15

[0042_INCODE]
original='The specified folder does not exist. Do you want to create it?'
revision=15
tag='Ts'
locale='Directorul specificat nu exista. Doriti sa-l creati?'
locale_rev=15

[0043_INCODE]
original='The folder could not be created. Please make sure the path is valid.'
revision=15
tag='Ts'
locale='Directorul nu a putut fi creat. Verificati corectitudinea caii alese.'
locale_rev=15

[0044_INCODE]
original='Specify a valid mask for the output filename.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0045_INCODE]
original='Watermark file not found. Please specify a valid image file.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0046_INCODE]
original='The current settings are pointless as no modification will be done to the images.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0047_INCODE]
original='The current action (%s) will permanently modify all selected image files. There is no way to undo this operation.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0048_INCODE]
original='Are you sure you want to continue?'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0049_INCODE]
original='Copy'
revision=15
tag='Ts'
locale=''
locale_rev=0

[004A_INCODE]
original='Some settings have been changed from their defaults'
revision=15
tag='Ts'
locale=''
locale_rev=0

[004B_INCODE]
original='Do you want to save them as the new defaults?'
revision=15
tag='Ts'
locale=''
locale_rev=0

[004C_INCODE]
original='Save'
revision=15
tag='Ts'
locale=''
locale_rev=0

[004D_INCODE]
original='Don''t save'
revision=15
tag='Ts'
locale=''
locale_rev=0

[004E_INCODE]
original='Do not ask again'
revision=15
tag='Ts'
locale=''
locale_rev=0

[004F_INCODE]
original='Specified resolution will be applied to all images.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0050_INCODE]
original='Only enlarge images smaller than the specified resolution.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0051_INCODE]
original='Only reduce images larger than the specified resolution.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0052_INCODE]
original='Frame images smaller than the specified resolution using a custom color.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0053_INCODE]
original='Original filename'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0054_INCODE]
original='Selected profile'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0055_INCODE]
original='Output image width'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0056_INCODE]
original='Output image height'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0057_INCODE]
original='Consecutive number (1-%d)'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0058_INCODE]
original='Number of N''s determines number of digits:'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0059_INCODE]
original='%NN = 01, %NNN = 001, etc.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[005A_INCODE]
original='Start counting from x, where x is a number'
revision=15
tag='Ts'
locale=''
locale_rev=0

[005B_INCODE]
original='Current day (01-31)'
revision=15
tag='Ts'
locale=''
locale_rev=0

[005C_INCODE]
original='Current month (01-12)'
revision=15
tag='Ts'
locale=''
locale_rev=0

[005D_INCODE]
original='Current year (2 digits)'
revision=15
tag='Ts'
locale=''
locale_rev=0

[005E_INCODE]
original='Current year (4 digits)'
revision=15
tag='Ts'
locale=''
locale_rev=0

[005F_INCODE]
original='Build output filename using these tags'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0060_INCODE]
original='The filename may not contain any of the following characters:'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0061_INCODE]
original='%d images processed in %s.'
revision=15
tag='Ts'
locale='%d imagini procesate in %s.'
locale_rev=15

[0062_INCODE]
original='%d image processed in %s.'
revision=15
tag='Ts'
locale='%d imagine procesata in %s.'
locale_rev=15

[0063_INCODE]
original='%d images processed (%d skipped) in %s.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0064_INCODE]
original='%d image processed (%d skipped) in %s.'
revision=15
tag='Ts'
locale=''
locale_rev=0

[0065_INCODE]
original='There were errors, check details for more information.'
revision=15
tag='Ts'
locale='Erori la procesare. Verificati detaliile pentru mai multe informatii.'
locale_rev=15

[0066_INCODE]
original='Space saved: %s (-%f%%)'
revision=15
tag='Ts'
locale='Spatiu salvat: %s (-%f%%)'
locale_rev=15

[0067_INCODE]
original='Space gained: %s (+%f%%)'
revision=15
tag='Ts'
locale='Spatiu castigat: %s (+%f%%)'
locale_rev=15

[0068_INCODE]
original='%s - %d image'
revision=15
tag='Ts'
locale='%s - %d imagine'
locale_rev=15

[0069_INCODE]
original='%s - %d images'
revision=15
tag='Ts'
locale='%s - %d imagini'
locale_rev=15

[006A_INCODE]
original='A new version is available. Do you want to visit the website?'
revision=15
tag='Ts'
locale='Este disponibila o noua versiune. Doriti sa vizitati site-ul web?'
locale_rev=15

[006B_INCODE]
original='Your version is up to date.'
revision=15
tag='Ts'
locale='Detineti cea mai recenta versiune.'
locale_rev=15

[006C_INCODE]
original='This profile does already exist. Do you want to overwrite it?'
revision=15
tag='Ts'
locale='Acest profil exista. Doriti sa-l suprascrieti?'
locale_rev=15

[006D_INCODE]
original='Invalid parameter or value:'
revision=18
tag='Ts'
locale=''
locale_rev=0

[006E_INCODE]
original='DEMO'
revision=22
locale=''
locale_rev=0

[006F_INCODE]
original='Default Settings'
revision=22
tag='Ts'
locale=''
locale_rev=0

[0070_INCODE]
original='Profiles copied to "%s"'
revision=22
tag='log'
locale=''
locale_rev=0

[0071_INCODE]
original='Unable to copy profiles to "%s"'
revision=22
tag='log'
locale=''
locale_rev=0

[0072_INCODE]
original='User profiles synchronized'
revision=22
tag='log'
locale=''
locale_rev=0

[0073_INCODE]
original='Synchronizing user profiles to "%s" failed'
revision=22
tag='log'
locale=''
locale_rev=0

[0074_INCODE]
original='Warning: Unable to load IJL2'
revision=22
tag='log'
locale=''
locale_rev=0

[0075_INCODE]
original='Unable to load GIF transparency information'
revision=22
tag='frmMain.Ts'
locale=''
locale_rev=0

[0076_INCODE]
original='"%s" already exists, user selected to overwrite the file.'
revision=22
tag='log'
locale='"%s" exista, ati ales sa suprascrieti fisierul.'
locale_rev=22

[0077_INCODE]
original='"%s" already exists, user selected to skip the file.'
revision=22
tag='log'
locale='"%s" exista, ati ales sa treceti mai departe.'
locale_rev=22

[0078_INCODE]
original='"%s" already exists, user selected to rename the new file.'
revision=22
tag='log'
locale=''
locale_rev=0

[0079_INCODE]
original='"%s" already exists, user selected to overwrite the file and all following.'
revision=22
tag='log'
locale=''
locale_rev=0

[007A_INCODE]
original='"%s" already exists, user selected to skip the file and all following.'
revision=22
tag='log'
locale=''
locale_rev=0

[007B_INCODE]
original='"%s" already exists, user selected to rename the new file and all following.'
revision=22
tag='log'
locale=''
locale_rev=0

[007C_INCODE]
original='Operation cancelled by user'
revision=22
tag='log'
locale=''
locale_rev=0

[007D_INCODE]
original='"%s" already exists, overwriting.'
revision=22
tag='log'
locale='"%s" exisa, suprascriere.'
locale_rev=22

[007E_INCODE]
original='"%s" already exists, skipping.'
revision=22
tag='log'
locale=''
locale_rev=0

[007F_INCODE]
original='"%s" already exists, changing output filename.'
revision=22
tag='log'
locale=''
locale_rev=0

[0080_INCODE]
original='Saved as "%s"'
revision=22
tag='log'
locale='Salvat ca "%s"'
locale_rev=22

[0081_INCODE]
original='Unable to set file date for "%s"'
revision=22
tag='log'
locale=''
locale_rev=0

[0082_INCODE]
original='Exception in auto enhance operation'
revision=22
tag='log'
locale=''
locale_rev=0

[0083_INCODE]
original='Nothing to do, file "%s" skipped'
revision=22
tag='log'
locale=''
locale_rev=0

[0084_INCODE]
original='Copied "%s" to "%s"'
revision=22
tag='log'
locale='Copiat "%s" to "%s"'
locale_rev=22

[0085_INCODE]
original='Error copying "%s" to "%s": %s'
revision=22
tag='log'
locale='Eroare la copierea "%s" in "%s": %s'
locale_rev=22

[0086_INCODE]
original='Moved "%s" to "%s"'
revision=22
tag='log'
locale='Mutare "%s" in "%s"'
locale_rev=22

[0087_INCODE]
original='Error moving "%s" to "%s": %s'
revision=22
tag='log'
locale='Eroare la mutarea "%s" in "%s": %s'
locale_rev=22

[0088_INCODE]
original='Processing "%s"...'
revision=22
tag='log'
locale='Se proceseaza "%s"...'
locale_rev=22

[0089_INCODE]
original='Error loading "%s", skipped'
revision=22
tag='log'
locale=''
locale_rev=0

[008A_INCODE]
original='Resizing "%s" from %dx%d to %dx%d'
revision=22
tag='log'
locale='Redimensionare "%s" din %dx%d in %dx%d'
locale_rev=22

[008B_INCODE]
original='File Root: %s'
revision=22
tag='log'
locale=''
locale_rev=0

[008C_INCODE]
original='Using watermark file "%s"'
revision=22
tag='log'
locale=''
locale_rev=0

[008D_INCODE]
original='Watermark file "%s" not found'
revision=22
tag='log'
locale=''
locale_rev=0

[008E_INCODE]
original='Using watermark text'
revision=22
tag='log'
locale=''
locale_rev=0

[008F_INCODE]
original='--- Processing ---'
revision=22
tag='log'
locale='--- In curs de procesare ---'
locale_rev=22

[0090_INCODE]
original='Output path "%s" could not be created.'
revision=22
tag='log'
locale=''
locale_rev=0

[0091_INCODE]
original='http://www.vso-software.fr/pirated_key.php'
revision=32
tag='TsLink'
locale=''
locale_rev=0
key=

[0092_INCODE]
original='The destination is invalid.'
revision=40
tag='Ts'
locale=''
locale_rev=0

[0093_INCODE]
original='Sample:'
revision=42
tag='Ts'
locale=''
locale_rev=0

[0094_INCODE]
original='Setting "%s" is enabled. To avoid unexpected results, you must specify an absolute path.'
revision=44
tag='Ts'
locale=''
locale_rev=0

[0095_INCODE]
original='Resize failed'
revision=45
tag='log'
locale=''
locale_rev=0

[0096_INCODE]
original='Error saving "%s"'
revision=22
obsolete=1
locale=''
locale_rev=0

[0000_INCOMP]
control=frmMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=10
locale=''
locale_rev=0

[0001_INCOMP]
control=frmMain.lbAction.Caption
original='Action:'
revision=4
locale='Actiune:'
locale_rev=4

[0002_INCOMP]
control=frmMain.lbDestination.Caption
original='Destination:'
revision=4
locale='Destinatie:'
locale_rev=4

[0003_INCOMP]
control=frmMain.btBrowse.Caption
original='Browse'
revision=4
locale='Selecteaza'
locale_rev=4

[0004_INCOMP]
control=frmMain.btBrowse.Hint
original='Browse'
revision=4
locale='Selecteaza'
locale_rev=4

[0005_INCOMP]
control=frmMain.cbAction.Hint
original='Action to be performed on your images'
revision=4
locale=''
locale_rev=0

[0006_INCOMP]
control=frmMain.cbAction.Items.0
original='Create Copies'
revision=4
locale='Creaza copii'
locale_rev=4

[0007_INCOMP]
control=frmMain.cbAction.Items.1
original='Resize Original'
revision=4
locale='Redimensioneaza originalul'
locale_rev=4

[0008_INCOMP]
control=frmMain.cbAction.Items.2
original='Move'
revision=4
locale='Muta'
locale_rev=4

[0009_INCOMP]
control=frmMain.lbProfile.Caption
original='Profile:'
revision=4
locale='Profil:'
locale_rev=4

[000A_INCOMP]
control=frmMain.lbResolution.Caption
original='Resolution:'
revision=4
locale='Rezolutie:'
locale_rev=4

[000B_INCOMP]
control=frmMain.btSaveProfile.Caption
original='Save'
revision=4
locale=''
locale_rev=0

[000C_INCOMP]
control=frmMain.btSaveProfile.Hint
original='Save Profile'
revision=4
locale=''
locale_rev=0

[000D_INCOMP]
control=frmMain.btDeleteProfile.Caption
original='Delete'
revision=4
locale=''
locale_rev=0

[000E_INCOMP]
control=frmMain.btDeleteProfile.Hint
original='Delete Profile'
revision=4
locale=''
locale_rev=0

[000F_INCOMP]
control=frmMain.cbResUnit.Text
original='px'
revision=4
locale=''
locale_rev=0

[0010_INCOMP]
control=frmMain.cbResUnit.Hint
original='Select between px (pixel) or % (percentage)'
revision=4
locale=''
locale_rev=0

[0011_INCOMP]
control=frmMain.cbResUnit.Items.0
original='px'
revision=4
locale=''
locale_rev=0

[0012_INCOMP]
control=frmMain.cbResUnit.Items.1
original='%'
revision=4
locale=''
locale_rev=0

[0013_INCOMP]
control=frmMain.tsGeneral.Caption
original='General'
revision=4
locale=''
locale_rev=0

[0014_INCOMP]
control=frmMain.lbFiltering.Caption
original='Filtering:'
revision=4
locale='Filtrare:'
locale_rev=4

[0015_INCOMP]
control=frmMain.lbFormat.Caption
original='Format:'
revision=4
locale='Format:'
locale_rev=4

[0016_INCOMP]
control=frmMain.lbQuality.Caption
original='Quality:'
revision=4
locale='Calitate:'
locale_rev=4

[0017_INCOMP]
control=frmMain.lbFilename.Caption
original='Filename Mask:'
revision=4
locale=''
locale_rev=0

[0018_INCOMP]
control=frmMain.btMaskHelp.Caption
original='Help'
revision=4
locale=''
locale_rev=0

[0019_INCOMP]
control=frmMain.btMaskHelp.Hint
original='Help'
revision=4
locale=''
locale_rev=0

[001A_INCOMP]
control=frmMain.cbFormat.Hint
original='Output graphics format'
revision=4
locale=''
locale_rev=0

[001B_INCOMP]
control=frmMain.cbFormat.Items.0
original='as Original'
revision=4
locale='ca originalul'
locale_rev=4

[001C_INCOMP]
control=frmMain.cbFormat.Items.1
original='Bitmap (.BMP)'
revision=4
locale='Bitmap (.BMP)'
locale_rev=4

[001D_INCOMP]
control=frmMain.cbFormat.Items.2
original='JPEG (.JPG)'
revision=4
locale='JPEG (.JPG)'
locale_rev=4

[001E_INCOMP]
control=frmMain.cbFormat.Items.3
original='GIF (.GIF)'
revision=4
locale='GIF (.GIF)'
locale_rev=4

[001F_INCOMP]
control=frmMain.cbFormat.Items.4
original='PNG (.PNG)'
revision=4
locale='PNG (.PNG)'
locale_rev=4

[0020_INCOMP]
control=frmMain.cbFormat.Items.5
original='TIFF (.TIF)'
revision=4
locale=''
locale_rev=0

[0021_INCOMP]
control=frmMain.ckKeepAspectRatio.Caption
original='Keep aspect ratio of original'
revision=4
locale='Pastreaza rapoartele originale '
locale_rev=4

[0022_INCOMP]
control=frmMain.ckKeepAspectRatio.Hint
original='Prevents images from getting squeezed, may lead to smaller resolution than specified'
revision=4
locale=''
locale_rev=0

[0023_INCOMP]
control=frmMain.ckAdjustPortrait.Caption
original='Adjust resolution for portrait'
revision=4
locale=''
locale_rev=0

[0024_INCOMP]
control=frmMain.ckAdjustPortrait.Hint
original='Swap width and height for portrait images'
revision=4
locale=''
locale_rev=0

[0025_INCOMP]
control=frmMain.tsEffects.Caption
original='Effects'
revision=4
locale=''
locale_rev=0

[0026_INCOMP]
control=frmMain.lbPcInfo.Caption
original='More Info...'
revision=4
locale=''
locale_rev=0

[0027_INCOMP]
control=frmMain.lbPcInfo.Font
original='Charset=0|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline'
revision=4
locale=''
locale_rev=0

[0028_INCOMP]
control=frmMain.ckWatermark.Caption
original='Integrate watermark'
revision=4
locale=''
locale_rev=0

[0029_INCOMP]
control=frmMain.ckWatermark.Hint
original='Integrate a custom watermark logo or text into your images'
revision=4
locale=''
locale_rev=0

[002A_INCOMP]
control=frmMain.ckGrayscale.Caption
original='Convert to grayscale'
revision=4
locale=''
locale_rev=0

[002B_INCOMP]
control=frmMain.ckGrayscale.Hint
original='Convert all images to grayscale'
revision=4
locale=''
locale_rev=0

[002C_INCOMP]
control=frmMain.ckSepia.Caption
original='Sepia effect'
revision=4
locale=''
locale_rev=0

[002D_INCOMP]
control=frmMain.ckSepia.Hint
original='Apply a sepia (old photo style) effect on your images'
revision=4
locale=''
locale_rev=0

[002E_INCOMP]
control=frmMain.ckInvertColors.Caption
original='Invert colors'
revision=4
locale=''
locale_rev=0

[002F_INCOMP]
control=frmMain.ckInvertColors.Hint
original='Turn your images into negatives'
revision=4
locale=''
locale_rev=0

[0030_INCOMP]
control=frmMain.btWatermark.Caption
original='Watermark...'
revision=4
locale=''
locale_rev=0

[0031_INCOMP]
control=frmMain.btWatermark.Hint
original='Click here to set watermark options'
revision=4
locale=''
locale_rev=0

[0032_INCOMP]
control=frmMain.ckAddBorder.Caption
original='Add border (canvas size)'
revision=4
locale=''
locale_rev=0

[0033_INCOMP]
control=frmMain.btBorder.Caption
original='Border...'
revision=4
locale=''
locale_rev=0

[0034_INCOMP]
control=frmMain.btBorder.Hint
original='Click here to set border options'
revision=4
locale=''
locale_rev=0

[0035_INCOMP]
control=frmMain.tsMisc.Caption
original='Misc'
revision=4
locale=''
locale_rev=0

[0036_INCOMP]
control=frmMain.lbResizeMode.Caption
original='Resize policy:'
revision=4
locale=''
locale_rev=0

[0037_INCOMP]
control=frmMain.cbResizeMode.Hint
original='Select how images are resized (reduced/enlarged)'
revision=4
locale=''
locale_rev=0

[0038_INCOMP]
control=frmMain.cbResizeMode.Items.0
original='Destination resolution'
revision=4
locale=''
locale_rev=0

[0039_INCOMP]
control=frmMain.cbResizeMode.Items.1
original='Enlarge to destination resolution'
revision=4
locale=''
locale_rev=0

[003A_INCOMP]
control=frmMain.cbResizeMode.Items.2
original='Reduce to destination resolution'
revision=4
locale=''
locale_rev=0

[003B_INCOMP]
control=frmMain.cbResizeMode.Items.3
original='Pad smaller images with color'
revision=4
locale=''
locale_rev=0

[003C_INCOMP]
control=frmMain.ckKeepFileDate.Caption
original='Keep original file date'
revision=4
locale=''
locale_rev=0

[003D_INCOMP]
control=frmMain.ckKeepFileDate.Hint
original='Save output images with the same date as the source'
revision=4
locale=''
locale_rev=0

[003E_INCOMP]
control=frmMain.ckCopyExif.Caption
original='Copy EXIF information (JPEG)'
revision=4
locale=''
locale_rev=0

[003F_INCOMP]
control=frmMain.ckCopyExif.Hint
original='Copy advanced image information (camera data, etc), only works for JPEG images'
revision=4
locale=''
locale_rev=0

[0040_INCOMP]
control=frmMain.clPadColor.Hint
original='Select color to pad images with'
revision=4
locale=''
locale_rev=0

[0041_INCOMP]
control=frmMain.ckCopyXMP.Caption
original='Copy XMP information (JPEG)'
revision=4
locale=''
locale_rev=0

[0042_INCOMP]
control=frmMain.ckCopyXMP.Hint
original='Copy metadata information (copyright, rating, etc) stored by some applications'
revision=4
locale=''
locale_rev=0

[0043_INCOMP]
control=frmMain.btSettings.Caption
original='Settings'
revision=4
locale=''
locale_rev=0

[0044_INCOMP]
control=frmMain.btOk.Caption
original='OK'
revision=4
locale=''
locale_rev=0

[0045_INCOMP]
control=frmMain.btCancel.Caption
original='Cancel'
revision=4
locale='Anuleaza'
locale_rev=4

[0046_INCOMP]
control=frmMain.mnuExportBatch.Caption
original='Export Batch File'
revision=4
locale=''
locale_rev=0

[0047_INCOMP]
control=frmMain.mnuGeneralSettings.Caption
original='General'
revision=4
locale=''
locale_rev=0

[0048_INCOMP]
control=frmMain.mnuLanguageSettings.Caption
original='Language'
revision=4
locale=''
locale_rev=0

[0049_INCOMP]
control=frmMain.mnuAboutSettings.Caption
original='About'
revision=4
locale=''
locale_rev=0

[004A_INCOMP]
control=frmMain.mnuSaveAsDefault.Caption
original='Save current options as default'
revision=4
locale=''
locale_rev=0

[004B_INCOMP]
control=frmProgress.lbDetails.Caption
original='Details'
revision=4
locale='Detalii'
locale_rev=4

[004C_INCOMP]
control=frmProgress.btCancel.Caption
original='Cancel'
revision=4
locale='Anulare'
locale_rev=4

[004D_INCOMP]
control=frmProgress.mnuOpenDestination.Caption
original='Open destination folder'
revision=4
locale=''
locale_rev=0

[004E_INCOMP]
control=frmProgress.mnuOpenLogFile.Caption
original='Open log file'
revision=4
locale=''
locale_rev=0

[004F_INCOMP]
control=frmProgress.mnuProcessMoreImages.Caption
original='Process more images'
revision=4
locale=''
locale_rev=0

[0050_INCOMP]
control=frmProgress.mnuProcessSameImagesAgain.Caption
original='Process same images again'
revision=4
locale=''
locale_rev=0

[0051_INCOMP]
control=frmUpdateCheck.Caption
original='Check for Update'
revision=4
locale='Verificare actualizari'
locale_rev=4

[0052_INCOMP]
control=frmUpdateCheck.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=10
locale=''
locale_rev=0

[0053_INCOMP]
control=frmUpdateCheck.lbUpdateCheck.Caption
original='Do you want to check the internet for an updated version?'
revision=4
locale='Doriti sa verificati pe Internet existenta unei versiuni noi?'
locale_rev=4

[0054_INCOMP]
control=frmUpdateCheck.btYes.Caption
original='&Yes'
revision=4
locale='&Da'
locale_rev=4

[0055_INCOMP]
control=frmUpdateCheck.btNo.Caption
original='&No'
revision=4
locale='&Nu'
locale_rev=4

[0056_INCOMP]
control=frmUpdateCheck.ckNoUpdatePrompt.Caption
original='Do not ask again'
revision=4
locale='Nu intreba din nou'
locale_rev=4

[0057_INCOMP]
control=frmOverwrite.Caption
original='Image Resizer - Conflict'
revision=4
locale='Confirmare suprascriere'
locale_rev=4

[0058_INCOMP]
control=frmOverwrite.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[0059_INCOMP]
control=frmWatermark.Caption
original='Watermark'
revision=4
locale=''
locale_rev=0

[005A_INCOMP]
control=frmWatermark.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[005B_INCOMP]
control=frmWatermark.gbGeneral.Caption
original='General'
revision=4
locale=''
locale_rev=0

[005C_INCOMP]
control=frmWatermark.btBrowse.Caption
original='Browse'
revision=4
locale=''
locale_rev=0

[005D_INCOMP]
control=frmWatermark.btBrowse.Hint
original='Browse'
revision=4
locale=''
locale_rev=0

[005E_INCOMP]
control=frmWatermark.ckReduceFont.Caption
original='Reduce font size to fit'
revision=4
locale=''
locale_rev=0

[005F_INCOMP]
control=frmWatermark.rbImage.Caption
original='Image'
revision=4
locale=''
locale_rev=0

[0060_INCOMP]
control=frmWatermark.rbText.Caption
original='Text'
revision=4
locale=''
locale_rev=0

[0061_INCOMP]
control=frmWatermark.btFont.Caption
original='Font...'
revision=4
locale=''
locale_rev=0

[0062_INCOMP]
control=frmWatermark.gbPosition.Caption
original='Position'
revision=4
locale=''
locale_rev=0

[0063_INCOMP]
control=frmWatermark.sbTopLeft.Hint
original='Top Left'
revision=4
locale=''
locale_rev=0

[0064_INCOMP]
control=frmWatermark.sbTopRight.Hint
original='Top Right'
revision=4
locale=''
locale_rev=0

[0065_INCOMP]
control=frmWatermark.sbTopCenter.Hint
original='Top Center'
revision=4
locale=''
locale_rev=0

[0066_INCOMP]
control=frmWatermark.sbCenter.Hint
original='Center'
revision=4
locale=''
locale_rev=0

[0067_INCOMP]
control=frmWatermark.sbBottomCenter.Hint
original='Bottom Center'
revision=4
locale=''
locale_rev=0

[0068_INCOMP]
control=frmWatermark.sbBottomRight.Hint
original='Bottom Right'
revision=4
locale=''
locale_rev=0

[0069_INCOMP]
control=frmWatermark.sbBottomLeft.Hint
original='Bottom Left'
revision=4
locale=''
locale_rev=0

[006A_INCOMP]
control=frmWatermark.GroupBox1.Caption
original='Spacing'
revision=4
locale=''
locale_rev=0

[006B_INCOMP]
control=frmWatermark.lbSpaceX.Caption
original='Horizontal:'
revision=4
locale=''
locale_rev=0

[006C_INCOMP]
control=frmWatermark.lbSpaceY.Caption
original='Vertical:'
revision=4
locale=''
locale_rev=0

[006D_INCOMP]
control=frmWatermark.gbOpacity.Caption
original='Opacity'
revision=4
locale=''
locale_rev=0

[006E_INCOMP]
control=frmWatermark.Button1.Caption
original='OK'
revision=4
locale=''
locale_rev=0

[006F_INCOMP]
control=frmWatermark.Button2.Caption
original='Cancel'
revision=4
locale=''
locale_rev=0

[0070_INCOMP]
control=frmTrial.Caption
original='Trial Information'
revision=4
locale=''
locale_rev=0

[0071_INCOMP]
control=frmTrial.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[0072_INCOMP]
control=frmTrial.btContinue.Caption
original='Continue'
revision=4
locale=''
locale_rev=0

[0073_INCOMP]
control=frmTrial.btBuy.Caption
original='Buy'
revision=4
locale=''
locale_rev=0

[0074_INCOMP]
control=frmTrial.btUnlock.Caption
original='Unlock'
revision=4
locale=''
locale_rev=0

[0075_INCOMP]
control=frmPcReg.Caption
original='Unlock'
revision=4
locale=''
locale_rev=0

[0076_INCOMP]
control=frmPcReg.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[0077_INCOMP]
control=frmPcReg.lb_Text.Caption
original='Please enter your license key exactly as shown in your registration email.<br>Format: <b>XXXXX-XXXXX-XXXXX-XXXXX-X</b><p><u>Recommended:</u> Copy the full key to clipboard, then paste it here.</p>'#13#10'
revision=4
locale=''
locale_rev=0

[0078_INCOMP]
control=frmPcReg.lb_Activation.Caption
original='An internet connection may be established to activate the product. No personal information will be transmitted during this process.'
revision=4
locale=''
locale_rev=0

[0079_INCOMP]
control=frmPcReg.gp_Key.Caption
original='License Key'
revision=4
locale=''
locale_rev=0

[007A_INCOMP]
control=frmPcReg.bt_Paste.Caption
original='Paste'
revision=4
locale=''
locale_rev=0

[007B_INCOMP]
control=frmPcReg.bt_Ok.Caption
original='OK'
revision=4
locale=''
locale_rev=0

[007C_INCOMP]
control=frmPcReg.bt_Cancel.Caption
original='Cancel'
revision=4
locale=''
locale_rev=0

[007D_INCOMP]
control=frmFont.Caption
original='Font'
revision=4
locale=''
locale_rev=0

[007E_INCOMP]
control=frmFont.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[007F_INCOMP]
control=frmFont.lbFont.Caption
original='Font:'
revision=4
locale=''
locale_rev=0

[0080_INCOMP]
control=frmFont.lbSize.Caption
original='Size:'
revision=4
locale=''
locale_rev=0

[0081_INCOMP]
control=frmFont.lbStyle.Caption
original='Style:'
revision=4
locale=''
locale_rev=0

[0082_INCOMP]
control=frmFont.lbCharset.Caption
original='Character set:'
revision=4
locale=''
locale_rev=0

[0083_INCOMP]
control=frmFont.Label1.Caption
original='Font Color:'
revision=4
locale=''
locale_rev=0

[0084_INCOMP]
control=frmFont.Label2.Caption
original='Background:'
revision=4
locale=''
locale_rev=0

[0085_INCOMP]
control=frmFont.btOK.Caption
original='OK'
revision=4
locale=''
locale_rev=0

[0086_INCOMP]
control=frmFont.btCancel.Caption
original='Cancel'
revision=4
locale=''
locale_rev=0

[0087_INCOMP]
control=frmFont.GbSample.Caption
original='Sample'
revision=4
locale=''
locale_rev=0

[0088_INCOMP]
control=frmFont.cxUnderline.Caption
original='Underline'
revision=4
locale=''
locale_rev=0

[0089_INCOMP]
control=frmFont.cxStrikethrough.Caption
original='Strike through'
revision=4
locale=''
locale_rev=0

[008A_INCOMP]
control=frmFont.CxItalic.Caption
original='Italic'
revision=4
locale=''
locale_rev=0

[008B_INCOMP]
control=frmFont.CxBold.Caption
original='Bold'
revision=4
locale=''
locale_rev=0

[008C_INCOMP]
control=frmSettings.Caption
original='Settings'
revision=4
locale=''
locale_rev=0

[008D_INCOMP]
control=frmSettings.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[008E_INCOMP]
control=frmSettings.tsGeneral.Caption
original='General'
revision=4
locale=''
locale_rev=0

[008F_INCOMP]
control=frmSettings.lbReplacementColor.Caption
original='Replacement Color:'
revision=4
locale=''
locale_rev=0

[0090_INCOMP]
control=frmSettings.gbWhenFinished.Caption
original='When operation is finished'
revision=4
locale=''
locale_rev=0

[0091_INCOMP]
control=frmSettings.ckCopyFilenames.Caption
original='Copy filenames to clipboard'
revision=4
locale=''
locale_rev=0

[0092_INCOMP]
control=frmSettings.ckCopyFilenames.Hint
original='Copy list of processed files to clipboard when finished'
revision=4
locale=''
locale_rev=0

[0093_INCOMP]
control=frmSettings.ckAutoClose.Caption
original='Close automatically'
revision=4
locale=''
locale_rev=0

[0094_INCOMP]
control=frmSettings.ckAutoClose.Hint
original='Close application when finished (don''t show summary)'
revision=4
locale=''
locale_rev=0

[0095_INCOMP]
control=frmSettings.btResetConfirmations.Caption
original='Reset Confirmations'
revision=4
locale=''
locale_rev=0

[0096_INCOMP]
control=frmSettings.btResetConfirmations.Hint
original='Make all confirmation prompts appear again'
revision=4
locale=''
locale_rev=0

[0097_INCOMP]
control=frmSettings.clbReplacementColor.Hint
original='Transparent areas will be replaced with this color if needed'
revision=4
locale=''
locale_rev=0

[0098_INCOMP]
control=frmSettings.TntGroupBox1.Caption
original='Subfolders'
revision=4
locale=''
locale_rev=0

[0099_INCOMP]
control=frmSettings.ckIncludeSubfolders.Caption
original='Include subfolders'
revision=4
locale=''
locale_rev=0

[009A_INCOMP]
control=frmSettings.ckIncludeSubfolders.Hint
original='Process pictures from all subfolders when a folder is selected'
revision=4
locale=''
locale_rev=0

[009B_INCOMP]
control=frmSettings.ckRecreateFolderStruct.Caption
original='Recreate folder structure on destination'
revision=4
locale=''
locale_rev=0

[009C_INCOMP]
control=frmSettings.ckRecreateFolderStruct.Hint
original='If checked, subfolders are recreated on destination, else all images are flattened into one folder'
revision=4
locale=''
locale_rev=0

[009D_INCOMP]
control=frmSettings.ckMRUOnlyExistingFolders.Caption
original='Only show existing folders in destination history'
revision=4
locale=''
locale_rev=0

[009E_INCOMP]
control=frmSettings.ckMRUOnlyExistingFolders.Hint
original='Only show folders in the destination list that still exist'
revision=4
locale=''
locale_rev=0

[009F_INCOMP]
control=frmSettings.tsLanguage.Caption
original='Language'
revision=4
locale=''
locale_rev=0

[00A0_INCOMP]
control=frmSettings.tsAbout.Caption
original='About'
revision=4
locale=''
locale_rev=0

[00A1_INCOMP]
control=frmSettings.lbRightsReserved.Caption
original='All rights reserved.'
revision=4
locale=''
locale_rev=0

[00A2_INCOMP]
control=frmSettings.btFileVersions.Caption
original='Version Info...'
revision=4
locale=''
locale_rev=0

[00A3_INCOMP]
control=frmSettings.btOK.Caption
original='OK'
revision=4
locale=''
locale_rev=0

[00A4_INCOMP]
control=frmSettings.btCancel.Caption
original='Cancel'
revision=4
locale=''
locale_rev=0

[00A5_INCOMP]
control=frmFileVersions.Caption
original='Version Information'
revision=4
locale=''
locale_rev=0

[00A6_INCOMP]
control=frmFileVersions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[00A7_INCOMP]
control=frmFileVersions.btClose.Caption
original='Close'
revision=4
locale='Inchide'
locale_rev=4

[00A8_INCOMP]
control=frmFileVersions.Button1.Caption
original='Copy'
revision=4
locale=''
locale_rev=0

[00A9_INCOMP]
control=frmAddBorder.Caption
original='Add Border (Canvas Size)'
revision=4
locale=''
locale_rev=0

[00AA_INCOMP]
control=frmAddBorder.Font
original='Charset=1|Color=-16777208|Height=-11|Name=MS Shell Dlg 2|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=4
locale=''
locale_rev=0

[00AB_INCOMP]
control=frmAddBorder.lbTop.Caption
original='Top:'
revision=4
locale=''
locale_rev=0

[00AC_INCOMP]
control=frmAddBorder.lbLeft.Caption
original='Left:'
revision=4
locale=''
locale_rev=0

[00AD_INCOMP]
control=frmAddBorder.lbRight.Caption
original='Right:'
revision=4
locale=''
locale_rev=0

[00AE_INCOMP]
control=frmAddBorder.lbBottom.Caption
original='Bottom:'
revision=4
locale=''
locale_rev=0

[00AF_INCOMP]
control=frmAddBorder.TntLabel5.Caption
original='Color:'
revision=4
locale=''
locale_rev=0

[00B0_INCOMP]
control=frmAddBorder.lbUnit.Caption
original='Unit:'
revision=4
locale=''
locale_rev=0

[00B1_INCOMP]
control=frmAddBorder.btOK.Caption
original='OK'
revision=4
locale=''
locale_rev=0

[00B2_INCOMP]
control=frmAddBorder.btCancel.Caption
original='Cancel'
revision=4
locale=''
locale_rev=0

[00B3_INCOMP]
control=frmAddBorder.ckSymmentrical.Caption
original='Symmetrical'
revision=4
locale=''
locale_rev=0

[00B4_INCOMP]
control=frmAddBorder.clColor.Hint
original='Select border color'
revision=4
locale=''
locale_rev=0

[00B5_INCOMP]
control=frmAddBorder.cbUnit.Text
original='px'
revision=4
locale=''
locale_rev=0

[00B6_INCOMP]
control=frmAddBorder.cbUnit.Items.0
original='px'
revision=4
locale=''
locale_rev=0

[00B7_INCOMP]
control=frmAddBorder.cbUnit.Items.1
original='%'
revision=4
locale=''
locale_rev=0

[00B8_INCOMP]
control=frmMain.clPadColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=19
locale=''
locale_rev=0

[00B9_INCOMP]
control=frmProgress.btClose.Caption
original='Close'
revision=21
locale=''
locale_rev=0

[00BA_INCOMP]
control=frmFont.clFontColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=19
locale=''
locale_rev=0

[00BB_INCOMP]
control=frmFont.clBackground.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=19
locale=''
locale_rev=0

[00BC_INCOMP]
control=frmSettings.clbReplacementColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=19
locale=''
locale_rev=0

[00BD_INCOMP]
control=frmAddBorder.clColor.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=19
locale=''
locale_rev=0

[00BE_INCOMP]
control=frmSettings.GroupBox1.Caption
original='Files'
revision=24
locale=''
locale_rev=0

[00BF_INCOMP]
control=frmSettings.ckSortFiles.Caption
original='Sort alphabetically'
revision=24
locale=''
locale_rev=0

[00C0_INCOMP]
control=frmSettings.ckSortFiles.Hint
original='Processes all files in alphabetical order'
revision=26
locale=''
locale_rev=0

[00C1_INCOMP]
control=frmProgress.mnuLogCopy.Caption
original='Copy'
revision=32
locale=''
locale_rev=0

[00C2_INCOMP]
control=frmProgress.mnuLogSelectAll.Caption
original='Select All'
revision=32
locale=''
locale_rev=0

[00C3_INCOMP]
control=frmMain.ckChangeDpi.Caption
original='Change DPI value:'
revision=40
locale=''
locale_rev=0

[00C4_INCOMP]
control=frmMain.ckChangeDpi.Hint
original='Change DPI setting of images if supported (JPEG, TIFF)'
revision=40
locale=''
locale_rev=0

[00C5_INCOMP]
control=frmMain.mnuAdvancedSettings.Caption
original='Advanced'
revision=40
locale=''
locale_rev=0

[00C6_INCOMP]
control=frmSettings.tsAdvanced.Caption
original='Advanced'
revision=40
locale=''
locale_rev=0

[00C7_INCOMP]
control=frmSettings.lbRescaler.Caption
original='Scaler:'
revision=44
locale=''
locale_rev=0

[00C8_INCOMP]
control=frmWatermark.btInsertTag.Hint
original='Insert Tag'
revision=42
locale=''
locale_rev=0

[00C9_INCOMP]
control=frmWatermark.mnuExifArtist.Caption
original='Artist'
revision=42
locale=''
locale_rev=0

[00CA_INCOMP]
control=frmWatermark.mnuExifCopyright.Caption
original='Copyright'
revision=42
locale=''
locale_rev=0

[00CB_INCOMP]
control=frmWatermark.mnuExifDescription.Caption
original='Description'
revision=42
locale=''
locale_rev=0

[00CC_INCOMP]
control=frmWatermark.mnuExifModel.Caption
original='Camera Model'
revision=42
locale=''
locale_rev=0

[00CD_INCOMP]
control=frmWatermark.mnuExifSoftware.Caption
original='Software'
revision=42
locale=''
locale_rev=0

[00CE_INCOMP]
control=frmWatermark.mnuExifTags.Caption
original='EXIF Tags'
revision=42
locale=''
locale_rev=0

[00CF_INCOMP]
control=frmWatermark.mnuExifDateMod.Caption
original='Date Modified'
revision=42
locale=''
locale_rev=0

[00D0_INCOMP]
control=frmWatermark.mnuExifDateRec.Caption
original='Date Recorded'
revision=42
locale=''
locale_rev=0

[00D1_INCOMP]
control=frmWatermark.mnuExifDateDgt.Caption
original='Date Digitized'
revision=42
locale=''
locale_rev=0

[00D2_INCOMP]
control=frmInsertDateTime.Caption
original='Insert Date/Time'
revision=42
locale=''
locale_rev=0

[00D3_INCOMP]
control=frmInsertDateTime.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style='
revision=42
locale=''
locale_rev=0

[00D4_INCOMP]
control=frmInsertDateTime.Label1.Caption
original='Please choose the date format:'
revision=42
locale=''
locale_rev=0

[00D5_INCOMP]
control=frmInsertDateTime.btCancel.Caption
original='Cancel'
revision=42
locale=''
locale_rev=0

[00D6_INCOMP]
control=frmInsertDateTime.btOK.Caption
original='OK'
revision=42
locale=''
locale_rev=0

[00D7_INCOMP]
control=frmInsertDateTime.rbDefault.Caption
original='System Default'
revision=42
locale=''
locale_rev=0

[00D8_INCOMP]
control=frmInsertDateTime.rbCustom.Caption
original='Custom Format'
revision=42
locale=''
locale_rev=0

[00D9_INCOMP]
control=frmMain.cbScaler.Hint
original='Filter used for resizing'
revision=47
locale=''
locale_rev=0

[00DA_INCOMP]
control=frmMain.cbScaler.Items.0
original='Fast Linear  (fastest, lowest quality)'
revision=47
locale=''
locale_rev=0

[00DB_INCOMP]
control=frmMain.cbScaler.Items.1
original='Linear  (fast, good quality)'
revision=47
locale=''
locale_rev=0

[00DC_INCOMP]
control=frmMain.cbScaler.Items.2
original='Lanczos  (slow, best quality)'
revision=47
locale=''
locale_rev=0

[00DD_INCOMP]
control=frmMain.cbScaler.Items.3
original='Cubic  (slow, best quality)'
revision=47
locale=''
locale_rev=0

[00DE_INCOMP]
control=frmWatermark.mnuOriginalName.Caption
original='Original Name'
revision=49
locale=''
locale_rev=0

[00DF_INCOMP]
control=frmWatermark.mnuOutputName.Caption
original='Output Name'
revision=49
locale=''
locale_rev=0

[00E0_INCOMP]
control=frmWatermark.mnuFilenameTags.Caption
original='Filename Tags'
revision=49
locale=''
locale_rev=0

[00E1_INCOMP]
control=frmWatermark.mnuOriginalTitle.Caption
original='Original Title (no extension)'
revision=49
locale=''
locale_rev=0

[00E2_INCOMP]
control=frmWatermark.mnuOutputTitle.Caption
original='Output Title (no extension)'
revision=49
locale=''
locale_rev=0

[00E3_INCOMP]
control=frmMain.cbFiltering.Hint
original='Filter quality used for resizing (Low = fastest)'
revision=4
obsolete=1
locale=''
locale_rev=0

[00E4_INCOMP]
control=frmMain.cbFiltering.Items.0
original='Low'
revision=4
obsolete=1
locale='Scazut'
locale_rev=4

[00E5_INCOMP]
control=frmMain.cbFiltering.Items.1
original='Medium'
revision=4
obsolete=1
locale='Mediu'
locale_rev=4

[00E6_INCOMP]
control=frmMain.cbFiltering.Items.2
original='Best'
revision=4
obsolete=1
locale='Ridicat'
locale_rev=4

[00E7_INCOMP]
control=frmWatermark.TsWm.Items.2
original='Please enter a valid spacing.'
revision=4
obsolete=1
locale=''
locale_rev=0

